Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro	(revision 2537)
@@ -55,18 +55,20 @@
   ibce2 = STRTRIM(Qave2, 1)
 
-  title = sEXP1+' (Red) MHT (PetaW) - (Blue) Atlantic MHT (PetaW) / year '+start_end
-  subtitle = sEXP1+' (Qnet='+ibce1+' W/m2) -  (Qnet='+ibce2+' W/m2)'
+  title = sEXP1+' MHT (Black) & Atlantic MHT (Blue) / year '+start_end
+  subtitle = sEXP1 + ' (Qnet='+ibce1+' W/m2) -  (Qnet='+ibce2+' W/m2)'
 
   plt1d, htr1,'y',min = -2., max = 2.5, TITLE=title, SUBTITLE = subtitle $ 
-        , SMALL = [2,2,1], YTITLE = 'PW',  XGRIDSTYLE = 2, TICKLEN = 1, YGRIDSTYLE = 2,  _extra = ex   
+        , SMALL = [2,2,1], YTITLE = 'PW',  XGRIDSTYLE = 2, TICKLEN = 1, YGRIDSTYLE = 2 , _extra = ex
   plt1d, htr1_atl,'y', COLOR = 50, /ov1d,  _extra = ex
 
  if sEXP1 ne sEXP2 then begin
+  plt1d, htr2,'y', /ov1d, LINESTYLE = 2, _extra = ex
+  plt1d, htr2_atl,'y', /ov1d, LINESTYLE = 2, _extra = ex
   
   title = sEXP1+' - '+sEXP2+' MHT (TeraW) differences / year '+start_end
-  plt1d, (htr1-htr2)*1.e3,'y',min = 0., max = 500., TITLE = title $
+  plt1d, (htr1-htr2)*1.e3,'y',min = -250., max = 250., TITLE = title $
          , SMALL = [2,2,3], TICKLEN = 1, XGRIDSTYLE = 2 $
-         , YTITLE = 'PW', YGRIDSTYLE = 2,   /NOERASE, _extra = ex
-  plt1d, (htr1_atl - htr2_atl),'y', COLOR = 50, /ov1d,  _extra = ex
+         , YTITLE = 'TW', YGRIDSTYLE = 2, /NOERASE, _extra = ex
+  plt1d, (htr1_atl - htr2_atl)*1.e3,'y', COLOR = 50, /ov1d,  _extra = ex
  
  endif 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro	(revision 2537)
@@ -9,5 +9,5 @@
 
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '019_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps',  portrait = 1
+     openps, '024_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps',  portrait = 1
   endif
 
@@ -54,5 +54,5 @@
   
   title = + subname+ 'Meridional Stream Function'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/019_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/024_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_SSH.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_SSH.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_SSH.pro	(revision 2537)
@@ -15,5 +15,4 @@
   ts_Time = 0.
   
- 
   for year=year1,year2 do begin
      
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro	(revision 2537)
@@ -74,6 +74,6 @@
 ; for EXPERIENCE 2
     ts_mAMOC45_2 = [ ts_mAMOC45_2, mAMOC45_2 ]
-    ts_mAABW70_2 = [ ts_mAABW70_2, mAABW70 ]
-    ts_mAABC50_2 = [ ts_mAABC50_2, mAABC50 ]
+    ts_mAABW70_2 = [ ts_mAABW70_2, mAABW70_2 ]
+    ts_mAABC50_2 = [ ts_mAABC50_2, mAABC50_2 ]
    
     ts_Time = [ ts_Time, Time]  ; Time = date
@@ -109,5 +109,5 @@
  if sEXP2 ne sEXP1 then begin 
     title = sEXP1+' - '+sEXP2+' Max AntArctic Bottom Water between 80S and 65S --- year '+strtrim(year1,1)+' - '+strtrim(year2,1)
-    pltt,-ts_mAABW70 + ts_mAABW70_2 ,'t', 0., 20., year1 * 10000L + 101, year2 * 10000L + 1231 , /REMPLI, /NOERASE $
+    pltt,-ts_mAABW70 + ts_mAABW70_2 ,'t', -5., 5., year1 * 10000L + 101, year2 * 10000L + 1231 , /REMPLI, /NOERASE $
          ,  COLOR = 250, small = [1,2,2],  TITLE = title, YTITLE='Sv', FORMAT = '(I3)', /PORTRAIT, _extra = ex
  endif
@@ -120,5 +120,5 @@
 
     title = sEXP1+' - '+sEXP2+' Max AntArctic Bottom Cell between 65S and 30N --- year '+strtrim(year1,1)+' - '+strtrim(year2,1)
-    pltt,-ts_mAABC50 + ts_mAABC50_2,'t', 5., 30., year1 * 10000L + 101, year2 * 10000L + 1231 , /REMPLI,/NOERASE  $
+    pltt,-ts_mAABC50 + ts_mAABC50_2,'t', -5., 5., year1 * 10000L + 101, year2 * 10000L + 1231 , /REMPLI,/NOERASE  $
          ,  COLOR = 250, small = [1,2,2],  TITLE = title, YTITLE='Sv', FORMAT = '(I3)', /PORTRAIT, _extra = ex
  endif
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro	(revision 2537)
@@ -6,5 +6,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '017_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '020_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -14,6 +14,6 @@
  title=sEXP1+' Antartic Ice Thickness MARS / year '+start_end
 
- Ithi_mars_1.arr = Ithi_mars_1.arr < 1.
- plt, Ithi_mars_1.arr - 1.E-04, MIN = 0., MAX = 1., INTER = 0.1 , STYLE = 'so0so',CELL_FILL = 2, /STRICTFILL $ 
+;SF Ithi_mars_1.arr = Ithi_mars_1.arr < 1.
+ plt, Ithi_mars_1.arr - 1.E-04, MIN = 0., MAX = 3., INTER = 0.5 , STYLE = 'so0so',CELL_FILL = 2, /STRICTFILL $ 
       , small = [1,2,1], COAST_THICK = 2, TITLE = title  $
       , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [-90,0,0], /PORTRAIT, _extra = ex
@@ -31,5 +31,5 @@
 
  title = 'Antarctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/017_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/020_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro	(revision 2537)
@@ -6,5 +6,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '017_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '021_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -14,6 +14,6 @@
  title=sEXP1+' Antartic Ice Thickness SEPT / year '+start_end
 
- Ithi_sept_1.arr = Ithi_sept_1.arr < 1.
- plt, Ithi_sept_1.arr - 1.E-04, MIN = 0., MAX = 1., INTER = 0.1 , STYLE = 'so0so',CELL_FILL = 2, /STRICTFILL $ 
+;SF Ithi_sept_1.arr = Ithi_sept_1.arr < 1.
+ plt, Ithi_sept_1.arr - 1.E-04, MIN = 0., MAX = 6.5, INTER = 0.5 , STYLE = 'so0so',CELL_FILL = 2, /STRICTFILL $ 
       , small = [1,2,1], COAST_THICK = 2, TITLE = title  $
       , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [-90,0,0], /PORTRAIT, _extra = ex
@@ -31,5 +31,5 @@
 
  title = 'Antarctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/017_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/021_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro	(revision 2537)
@@ -7,5 +7,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '016_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'y'+start_end+'.ps', portrait = 1
+    openps, '018_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'y'+start_end+'.ps', portrait = 1
  endif
  
@@ -14,6 +14,6 @@
  title=sEXP1+' Arctic Ice Thickness MARS/ year '+start_end
 
- Ithi_mars_1.arr = Ithi_mars_1.arr < 6.
- plt, Ithi_mars_1.arr - 1.E-04, MIN = 0., MAX = 6., INTER = 0.25 ,/STRICTFILL , CELL_FILL = 2, STYLE = 'so0so'  $
+;SF  Ithi_mars_1.arr = Ithi_mars_1.arr < 6.
+ plt, Ithi_mars_1.arr - 1.E-04, MIN = 0., MAX = 9.5, INTER = 0.5 ,/STRICTFILL , CELL_FILL = 2, STYLE = 'so0so'  $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title $
       , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [90,0,0], /PORTRAIT, _extra = ex
@@ -30,5 +30,5 @@
 
  title = 'Arctic Sea-ice Thickness MARS'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/016_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/018_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro	(revision 2537)
@@ -7,5 +7,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '016_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -14,6 +14,6 @@
  title=sEXP1+' Arctic Ice Thickness SEPT / year '+start_end
 
- Ithi_sept_1.arr = Ithi_sept_1.arr < 6.
- plt, Ithi_sept_1.arr - 1.E-04, MIN = 0., MAX = 6., INTER = 0.25 ,/STRICTFILL , CELL_FILL = 2, STYLE = 'so0so'  $
+;SF  Ithi_sept_1.arr = Ithi_sept_1.arr < 6.
+ plt, Ithi_sept_1.arr - 1.E-04, MIN = 0., MAX = 8.5, INTER = 0.5 ,/STRICTFILL , CELL_FILL = 2, STYLE = 'so0so'  $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title $
       , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [90,0,0], /PORTRAIT, _extra = ex
@@ -30,5 +30,5 @@
 
  title = 'Arctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/016_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro	(revision 2537)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro	(revision 2537)
@@ -0,0 +1,38 @@
+pro xxx_EXP1_S_ARC, S1, SLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
+  
+ @common 
+ compile_opt idl2, strictarrsubs
+
+
+ if KEYWORD_SET(POSTSCRIPT) then begin
+    openps, '008_S_ARC_'+sEXP1+'_y'+start_end+'.ps', portrait = 1
+ endif
+
+                                ; 
+ domdef,20,380,60,90
+                                ;
+ title=sEXP1+' Salinity SSS'
+ plt, S1, MIN = 30.0, MAX = 36., INTER = 0.2, CELL_FILL = 2  $
+      , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $
+      , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [4., 6.], /PORTRAIT, _extra = ex
+                                ; 
+
+ title=sEXP1+' - Levitus Salinity SSS m / year '+start_end
+ plt, S1.arr-SLev.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+      , small = [1,2,2], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
+      , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [4., 6.], /NOERASE, _extra = ex
+                                ;
+ domdef
+
+ title = 'Artic salinity at SSS meters'
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/008_S_ARC_'+sEXP1+'_y'+start_end+'.png  />  ' ]
+ putfile, '/tmp/prova.txt', text
+
+
+ if KEYWORD_SET(POSTSCRIPT) then begin
+    closeps
+ endif
+
+ 
+ return
+end
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro	(revision 2537)
@@ -6,5 +6,5 @@
 
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '008_S_ARC_z105_'+sEXP1+'_y'+start_end+'.ps', portrait = 1
+    openps, '010_S_ARC_z105_'+sEXP1+'_y'+start_end+'.ps', portrait = 1
  endif
 
@@ -13,5 +13,5 @@
                                 ;
  title=sEXP1+' Salinity 105 m'
- plt, S1, MIN = 30.0, MAX = 35., INTER = 0.25, CELL_FILL = 2  $
+ plt, S1, MIN = 30.0, MAX = 36., INTER = 0.2, CELL_FILL = 2  $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $
       , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /PORTRAIT, _extra = ex
@@ -19,5 +19,5 @@
 
  title=sEXP1+' - Levitus Salinity 105 m / year '+start_end
- plt, S1.arr-SLev.arr, MIN = -2., MAX = 2., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+ plt, S1.arr-SLev.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
       , small = [1,2,2], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
       , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /NOERASE, _extra = ex
@@ -26,5 +26,5 @@
 
  title = 'Artic salinity at 105 meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/008_S_ARC_z105_'+sEXP1+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/010_S_ARC_z105_'+sEXP1+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro	(revision 2537)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro	(revision 2537)
@@ -0,0 +1,47 @@
+pro xxx_EXP2_S_ARC, S1, S2, SLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
+  
+ @common 
+ compile_opt idl2, strictarrsubs
+
+
+ if KEYWORD_SET(POSTSCRIPT) then begin
+    openps, '009_S_ARC_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+ endif
+
+                                ; 
+ domdef,20,380,60,90
+                                ;
+ if sEXP1 ne sEXP2 then begin
+
+    title=sEXP1+' - '+sEXP2+' Salinity SSS m / year '+start_end
+    plt, S1.arr-S2.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+         , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
+         , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [4., 6.], /NOERASE, _extra = ex
+    
+ endif else begin
+    
+    title='Levitus Salinity SSSm'
+    plt, SLev.arr, MIN = 30., MAX = 36., INTER = 0.2 , CELL_FILL = 2 $ 
+         , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $ 
+         , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [4., 6.], _extra = ex
+ endelse
+                                ;
+ title=sEXP2+' - Levitus Salinity SSS m / year '+start_end
+ plt, S2.arr-SLev.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+      , small = [1,2,2], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
+      , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [4., 6.], /NOERASE, _extra = ex
+                                ;
+ domdef
+;
+ title = 'Artic salinity at SSS meters'
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/009_S_ARC_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ putfile, '/tmp/prova.txt', text
+
+
+ if KEYWORD_SET(POSTSCRIPT) then begin
+    closeps
+ endif
+
+ 
+ return
+end
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro	(revision 2537)
@@ -6,5 +6,5 @@
 
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '009_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
 
@@ -15,5 +15,5 @@
 
     title=sEXP1+' - '+sEXP2+' Salinity 105 m / year '+start_end
-    plt, S1.arr-S2.arr, MIN = -2., MAX = 2., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+    plt, S1.arr-S2.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
          , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
          , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /NOERASE, _extra = ex
@@ -22,5 +22,5 @@
     
     title='Levitus Salinity 105 m'
-    plt, SLev.arr, MIN = 33., MAX = 35., INTER = 0.25 , CELL_FILL = 2 $ 
+    plt, SLev.arr, MIN = 30., MAX = 36., INTER = 0.2 , CELL_FILL = 2 $ 
          , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $ 
          , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], _extra = ex
@@ -28,5 +28,5 @@
                                 ;
  title=sEXP2+' - Levitus Salinity 105 m / year '+start_end
- plt, S2.arr-SLev.arr, MIN = -2., MAX = 2., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
+ plt, S2.arr-SLev.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
       , small = [1,2,2], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
       , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /NOERASE, _extra = ex
@@ -35,5 +35,5 @@
 ;
  title = 'Artic salinity at 105 meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/009_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro	(revision 2537)
@@ -9,5 +9,5 @@
   
   title=sEXP1+' Emp (mm/day) / year '+start_end
-  plt, EMP1,  MIN = -15., MAX = 15., INTER = 2.5 $
+  plt, EMP1,  MIN = -10., MAX = 10., INTER = 1. $
        , small = [1,2,1], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra=ex
   
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro	(revision 2537)
@@ -18,5 +18,5 @@
   
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '021_Eq_S_'+sEXP+'_y'+start_end+'.ps', portrait = 1
+     openps, '026_Eq_S_'+sEXP+'_y'+start_end+'.ps', portrait = 1
   endif
                                 ;
@@ -30,5 +30,5 @@
 ;                              
   title = 'Equatorial differences with Levitus and '+sEXP+' of salinity'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/021_Eq_S_'+sEXP+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/026_Eq_S_'+sEXP+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro	(revision 2537)
@@ -18,5 +18,5 @@
   
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '020_Eq_T_'+sEXP+'_y'+start_end+'.ps', portrait = 1
+     openps, '025_Eq_T_'+sEXP+'_y'+start_end+'.ps', portrait = 1
   endif
                                 ;
@@ -31,5 +31,5 @@
                                 ; 
   title ='Equatorial differences with Levitus and '+sEXP+'of temperature'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/020_Eq_T_'+sEXP+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/025_Eq_T_'+sEXP+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
   
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro	(revision 2537)
@@ -4,5 +4,5 @@
   
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '022_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+     openps, '027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
   endif
                                 ;
@@ -20,5 +20,5 @@
   
   title ='Equatorial differences with Levitus and '+sEXP2+'of zonal velocity U'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/021_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
   
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro	(revision 2537)
@@ -4,5 +4,5 @@
 
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '018_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+     openps, '022_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
   endif
   
@@ -19,5 +19,5 @@
 
   title = 'Iceldeafrac  field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/018_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/022_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro	(revision 2537)
@@ -4,5 +4,5 @@
 
   if KEYWORD_SET(POSTSCRIPT) then begin
-     openps, '018_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+     openps, '023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
   endif
   
@@ -19,5 +19,5 @@
 
   title = 'Iceldeafrac field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/018_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro	(revision 2537)
@@ -1,3 +1,3 @@
-pro xxx_Med_S_depth, S1, S2, SLev, sEXP1, sEXP2, start_end, DEPTH=depth, LAT=lat, POSTSCRIPT = postscript,  _extra = ex
+pro xxx_Med_S_depth S1, S2, SLev, sEXP1, sEXP2, start_end, DEPTH=depth, LAT=lat, POSTSCRIPT = postscript,  _extra = ex
   
   compile_opt idl2, strictarrsubs
@@ -7,5 +7,5 @@
 
    if KEYWORD_SET(POSTSCRIPT) then begin
-      openps, '024_Med_S_depth_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.ps'   
+      openps, '029_'+sEXP1+'_Med_Levitus_S_depth'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.ps'   
    endif
 ;domdef, 0, 6000
@@ -34,5 +34,5 @@
 
    title ='Mediterranean water Lat: '+strtrim(lat,1)+', '+strtrim(depth,1)
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/024_Med_Levitus_S_depth_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/029_'+sEXP1+'_Med_Levitus_S_depth'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro	(revision 2537)
@@ -7,5 +7,5 @@
 
    if KEYWORD_SET(POSTSCRIPT) then begin
-      openps, '023_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.ps'   
+      openps, '028_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.ps'   
    endif
 ;domdef, 0, 6000
@@ -33,5 +33,5 @@
 
   title ='Mediterranean water Lat: '+strtrim(lat,1)+', '+strtrim(depth,1)
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/023_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/028_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
    
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro	(revision 2537)
@@ -5,5 +5,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '011_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '013_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -33,5 +33,5 @@
  
  title = 'Salinity differences at z=105 m with Levitus and '+sEXP2
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/011_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/013_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text ;
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro	(revision 2537)
@@ -5,5 +5,5 @@
 
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '025_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', /portrait
+    openps, '030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', /portrait
  endif
 
@@ -24,5 +24,5 @@
 
  title = 'Temperature & Salinity horizontal mean'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/025_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro	(revision 2537)
@@ -6,5 +6,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '010_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
 ;
@@ -30,5 +30,5 @@
 
  title = 'Temperature differences at z=105 m with Levitus and '+sEXP1+'-'+sEXP2
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/010_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text ;
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro	(revision 2537)
@@ -7,5 +7,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '013_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+    openps, '015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -23,5 +23,5 @@
 
  title = 'Mxl field'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/013_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro	(revision 2537)
@@ -21,5 +21,5 @@
  
  if KEYWORD_SET(POSTSCRIPT) then begin
-    openps, '012_Mxl10_'+sEXP+'_y'+start_end+'.ps', portrait = 1
+    openps, '014_Mxl10_'+sEXP+'_y'+start_end+'.ps', portrait = 1
  endif
  
@@ -34,5 +34,5 @@
                                 ; end of 2
  title = 'Mxl10 field'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/012_Mxl10_'+sEXP+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/014_Mxl10_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro	(revision 2537)
@@ -9,5 +9,5 @@
 
    if KEYWORD_SET(POSTSCRIPT) then begin
-      openps, '015_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+      openps, '017_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
    endif
 
@@ -55,5 +55,5 @@
 ;
    title = 'Salinity differences in zonal average ' + subname +' with Levitus and '+sEXP1+'-'+sEXP2
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/015_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/017_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro	(revision 2536)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro	(revision 2537)
@@ -9,5 +9,5 @@
 
    if KEYWORD_SET(POSTSCRIPT) then begin
-      openps, '014_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
+      openps, '016_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
    endif
 
@@ -60,5 +60,5 @@
 ;
    title = 'Temperature differences in zonal average ' + subname+' with Levitus and '+sEXP1+'-'+sEXP2
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/014_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/016_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
